body
{font-family : verdana, arial, helvetica, sans-serif, "ms sans serif"; 
background-color:ffffff; font-weight:normal; font-size:0.75em; color:333333;}

kbd 
{font-family : courier, "courier new", monospace;
font-size : 0.8em;}

pre 
{font-family : courier, "courier new", monospace;
font-size : 0.8em;}

